image: daewok/sbcl:alpine3.11-build
manifests:
  - image: $ALPINE_3_11_AMD64_BUILD_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $ALPINE_3_11_ARM64_BUILD_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $ALPINE_3_11_ARM32V7_BUILD_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
